body {
    height: 100vh;
    padding: 0;
    margin: 0;
    background: linear-gradient(135deg, #1447E6, #2B7FFF);
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
}

.text-white {
    color: white;
}

.font-20 {
    font-size: 20px;
}

.font-40 {
    font-size: 40px;
}

.font-bold {
    font-weight: bold;
}

.h_40p {
    height: 40px;
}

.w_40 {
    width: 40%;
}

.w_60 {
    width: 60%;
}

.w_80 {
    width: 80%;
}

.w_100 {
    width: 100%;
}

.dis_flex_center {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.btn {
    width: 80%;
    height: 60px;
    font-size: 25px;
    border-radius: 10px;
    background: #7CCF35;
    color: white;
    border-color: #9AE630;
}

#titre_tab {
    display: grid;
    width: 100%;
    grid-template-columns: repeat(3, 1fr);
    justify-items: center;
}

.btn_v {
    height: 50px;
    width: 50px;
}